<template>
  <header class="site-header">
    <h3>Logo</h3>
    <Avatar />
  </header>
</template>

<script>
import Avatar from './avatar'
export default {
  name: 'Header',
  components: {
    Avatar
  },
  methods: {
  }
}
</script>
